Bug 1477175 - fusioninventory-agent-2.3.21 is available
fusioninventory-agent-2.3.21 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: fusioninventory-agent (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: marianne@tuxette.fr
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-01 08:14 EDT by Upstream Release Monitoring
Modified: 2017-08-31 11:18 EDT (History)
3 users (show)

See Also:
Fixed In Version: fusioninventory-agent-2.3.21-2.fc26 fusioninventory-agent-2.3.21-2.fc25 fusioninventory-agent-2.3.21-2.el6 fusioninventory-agent-2.3.21-2.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-22 16:41:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2017-08-01 08:14:31 EDT
Latest upstream release: 2.3.21
Current version/release in rawhide: 2.3.20-2.fc27
URL: http://www.fusioninventory.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5671/
Comment 1 Upstream Release Monitoring 2017-08-01 08:14:38 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.
Comment 2 Upstream Release Monitoring 2017-08-01 08:55:49 EDT
jehane's fusioninventory-agent-2.3.21-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=942547
Comment 3 Fedora Update System 2017-08-07 06:21:14 EDT
fusioninventory-agent-2.3.21-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-fdccca0b40
Comment 4 Fedora Update System 2017-08-07 06:21:23 EDT
fusioninventory-agent-2.3.21-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-6224bba817
Comment 5 Fedora Update System 2017-08-07 06:21:29 EDT
fusioninventory-agent-2.3.21-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-a10b4719f7
Comment 6 Fedora Update System 2017-08-07 06:21:35 EDT
fusioninventory-agent-2.3.21-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e7943f9418
Comment 7 Fedora Update System 2017-08-07 06:21:42 EDT
fusioninventory-agent-2.3.21-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-90a8a8bb4e
Comment 8 Fedora Update System 2017-08-07 17:47:13 EDT
fusioninventory-agent-2.3.21-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-a10b4719f7
Comment 9 Fedora Update System 2017-08-07 17:49:45 EDT
fusioninventory-agent-2.3.21-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-fdccca0b40
Comment 10 Fedora Update System 2017-08-07 18:25:58 EDT
fusioninventory-agent-2.3.21-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-6224bba817
Comment 11 Fedora Update System 2017-08-07 21:24:06 EDT
fusioninventory-agent-2.3.21-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e7943f9418
Comment 12 Fedora Update System 2017-08-07 23:22:00 EDT
fusioninventory-agent-2.3.21-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-90a8a8bb4e
Comment 13 Upstream Release Monitoring 2017-08-14 02:35:55 EDT
trasher's fusioninventory-agent-2.3.21-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=954817
Comment 14 Fedora Update System 2017-08-14 02:56:01 EDT
fusioninventory-agent-2.3.21-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-bf04b4633a
Comment 15 Fedora Update System 2017-08-14 02:56:09 EDT
fusioninventory-agent-2.3.21-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f576c20a0f
Comment 16 Fedora Update System 2017-08-14 02:56:15 EDT
fusioninventory-agent-2.3.21-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-f9111da9ed
Comment 17 Fedora Update System 2017-08-14 02:56:21 EDT
fusioninventory-agent-2.3.21-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-9ba9dbb757
Comment 18 Fedora Update System 2017-08-14 23:50:06 EDT
fusioninventory-agent-2.3.21-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-9ba9dbb757
Comment 19 Fedora Update System 2017-08-15 02:23:04 EDT
fusioninventory-agent-2.3.21-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f576c20a0f
Comment 20 Fedora Update System 2017-08-15 03:47:21 EDT
fusioninventory-agent-2.3.21-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-f9111da9ed
Comment 21 Fedora Update System 2017-08-15 03:49:58 EDT
fusioninventory-agent-2.3.21-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-bf04b4633a
Comment 22 Fedora Update System 2017-08-22 16:41:08 EDT
fusioninventory-agent-2.3.21-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 23 Fedora Update System 2017-08-23 02:06:59 EDT
fusioninventory-agent-2.3.21-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 24 Fedora Update System 2017-08-31 11:16:53 EDT
fusioninventory-agent-2.3.21-2.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 25 Fedora Update System 2017-08-31 11:18:59 EDT
fusioninventory-agent-2.3.21-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.